.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background-color: rgba(0, 0, 0, .25);
    z-index: 10;
}

.popup-overlay form {
    width: 80vw !important;
    background-color: #eef5f5;
    padding-top: 5rem;
    padding-right: 5rem;
    padding-bottom: 7rem;
    padding-left: 5rem;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-self: flex-start !important;
    justify-content: flex-start;
    border-radius: 50px;
    max-height: 80vh;
    max-width: 680px;
}

@media screen and (max-width: 450px) {
    .popup-overlay form {
        padding-top: 3rem;
        padding-bottom: 4rem;
        padding-right: 3rem;
        padding-left: 3rem;
    }
}

.popup-head {
    margin-bottom: 5px;
    display: flex;
    justify-content: space-between;
}

.popup-head svg {
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin-left: 2rem;
}

.popup-head svg:hover {
    fill: #db3f3f;
}